New Search

Win32k Elevation of Privilege Vulnerability - CVE-2016-7215 (MS16-135)

oval:org.cisecurity:def:1487

The kernel-mode drivers in Microsoft Windows Vista SP2 Windows Server 2008 SP2 and R2 SP1 Windows 7 SP1 Windows 8.1 Windows Server 2012 Gold and R2 Windows RT 8.1 Windows 10 Gold 1511 and 1607 and Windows Server 2016 allow local users to gain privileges via a crafted application aka "Win32k Elevation of Privilege Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2016-7215
Product(s):